

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  
}



h1 {
  font-family: cursive;
  text-align: center;
  color: rgb(243, 243, 243);
  font-size: 50px;
  letter-spacing: 1px;
  text-transform: uppercase;
  word-spacing: 10px;
  text-shadow: 0 2px 0 gold,
      0 5px 0 green,
      0 7px 0 purple,
      0 10px 0 red,
      0 30px 5px rgba(0, 0, 0, 0.1);

}

section {
  height: 100vh;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  background-color:blue;


}


.GameArea {
  width: 50%;
  height: 80%;
  padding: 20px 0;
  background-color: rgb(255, 255, 255);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: 0 20px 20px -9px black;
  border-radius: 20px;
  border: 5px solid red;

}

.start {

  font-size: 35px;
  color: rgb(245, 28, 28);
  transform: translate(0, -30px);
}


input {

  width: 55%;
  padding: 15px 0;
  text-align: center;
  border-radius: 25px;
  outline: none;
  border: none;
  background-color: lightgray;
  color: black;
  margin-bottom: 35px;
  font-size: 1.4rem;
}


button {
  font-size: 20px;
  cursor: pointer;
  outline: none;
  border: 1px solid blue;
  text-decoration: none;
  margin-top: 10px;
  color: #eb4d4b;
  border-radius: 500px;
}

button.btn {
  font-weight: 600;
  padding: 1rem 2rem;
  background: burlywood;
  text-transform: uppercase;
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: cubic-bezier(0.65, -0.25, 0.25, 1.95);
}

button.btn:hover,
button.btn:active,
button.btn:focus {
  letter-spacing: 0.125rem;
  word-spacing: 0.2rem;
}

.score {
  font-size: 30px;
  padding: 10px 0;
  transform: translate(0, -30px);
  color: rgb(255, 17, 0);
  text-transform: uppercase;
  text-emphasis-style: circle;
}

.score-1 {
  color: rgb(34, 13, 92);
}

.hidden {
  display: none;
}

.btn1{
    font-weight: 400;
    padding: 1rem 2rem;
    background: burlywood;
    text-transform: uppercase;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: cubic-bezier(0.65, -0.25, 0.25, 1.95);
}
button.btn1:hover,
button.btn1:active,
button.btn1:focus {
  letter-spacing: 0.125rem;
  word-spacing: 0.2rem;
}